body{color:#606060;margin:0;padding:1px;font-family:arial,sans-serif;font-size:13px;background:#fff none repeat scroll 0 0;margin:auto;max-width:600px;border:1px solid #cdcdcd;border-radius:5px;-moz-border-radius:10px;-webkit-border-radius:4px;box-shadow:0 0 8px #343434}
img {max-width: 100%;}
#img {
border-radius: 5px;
    padding: 0;
    margin: 4px 4px 0 0;
    border: 1px solid #d5d5d5;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
    transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
  max-height: 55px;
  max-width: 55px;
}
#img:hover  {
  border-radius: 3px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    position: relative;
    box-shadow: 0px 0px 8px #666;
    -moz-box-shadow: 0px 0px 8px #666;
    -webkit-box-shadow: 0px 0px 8px #666;
}
a {text-decoration: none;
color:green;}
.navbar{
background:#0099cc;
text-transform: uppercase;
font-size: 14px;
color: #fff;
font: 13px Tahoma, Arial, Helvetica, sans-serif;
margin: 0;
}
.navbar span.item {
  display:inline-block;
  font-size:14px;
  color:#fff;
  padding:4px
}
.navbar .selected {
	background:#009999;
  border:1px solid #e1e1e1;
}
.navbar span.item:hover {
	background:#009999;
border:1px solid #e1e1e1;
}
.header { background: url(http://teen.hayvn.mobi/file/3887/logo.gif) #99d6f9 top left repeat-x;
   text-align: center;
    padding: 5px 0 6px 6px;
    background-attachment: scroll;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background-position: 50% top;
    background-repeat: repeat-x;
   font-weight: bold;
   } 
.header { background-color: #99d6f9; }
.phdr {
box-shadow: -1px 1px 10px #AAA;
background: url("http://teen.hayvn.mobi/file/3887/phdr.png") right no-repeat #2CAAD3;color: #fff;font-size: 15px;
font-family: Arial;
margin-top: 5px;
    font-weight: bold;
padding: 5px 6px 5px 4px;
repeat-x top;}
.phdr a:hover, .phdr a { color: #fff;
}
.phdr { background-color: #08A8E8; }
.bmenu {border: 1px solid #FFFFCC; margin-bottom: 1px; margin-top: 1px; padding: 5px;}
.cmenu {
	background: #1297c3;
    text-shadow : #666666 1px 1px 1px;
	padding: 4px;
	padding-left: 5px;
	color: #fff;
	font-size: 0.9em;
	margin-top:3px;
}
.cmenu a {
    color: #fff;
}
.menu { border-bottom:1px dashed #ddd;padding:6px;
    border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
    border-top:none;
    background: #fff; }
.footer {
   text-align: center;
   font-family: Tahoma,Calibri,Verdana,Geneva,sans-serif;
    padding: 5px 0 6px 6px;
    color: #fff;
    background-attachment: scroll;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background-color: #2CAAD3;
    background-position: 0 -56px;
    background-repeat: repeat-x;
}
.footer a {
	color: #fff;
}
.footer_title {
    padding-bottom: 4px;
    border-bottom: 1px solid #E74946;
    font-size: 14px;
    margin-bottom: 6px;
    color: #eee;
}
.icon_time { background: transparent url(http://teen.hayvn.mobi/file/3887/time.png) no-repeat center left; color: #666; padding: 2px 3px 2px 18px;font-family: tyvncms; font-size: 12px; }
.icon_view { background: transparent url(http://teen.hayvn.mobi/file/3887/view.png) no-repeat center left; color: #666; padding: 2px 3px 2px 18px;font-family: tyvncms; font-size: 12px; }
.icon_baiviet { background: transparent url(http://teen.hayvn.mobi/file/3887/baiviet.png) no-repeat center left; color: #666; padding: 2px 3px 2px 18px;font-family: tyvncms; font-size: 12px; }
.icon_muc { font-size: 12px; padding: 2px 3px 2px 18px; color: #ff6600; background: url(http://teen.hayvn.mobi/file/3887/muc.png) no-repeat center left; }
.quote {
    background-color: #f2f6f8;
        border-top: 1px dashed #e0e0e0;
        border-right: 1px dashed #e0e0e0;
        border-bottom:1px dashed #e0e0e0;
        border-left: 3px solid #3598DC;
    margin: 1px;
    color: grey;
    padding: 1px;
}
.quote_container {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 10px 5px 10px;
}
h2,h3{font-size:13px;}
h1{font-size:13px;display:inline;margin:0;padding:0}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;border:0;vertical-align:baseline;background:transparent}
.currentpage {
padding: 3px 6px;
background-color: rgb(58, 135, 173);
color: rgb(255, 255, 255);
margin: 0px;
display: inline-block;
border-radius: 4px 4px 4px 4px;
}
.pagenav {
padding: 3px 6px;
background: rgb(68, 68, 68);
color: rgb(255, 255, 255);
margin: 0px;
display: inline-block;
border-radius: 4px 4px 4px 4px;
}
input[type="submit"], .button {background: #08A8E8;padding: 4px 8px;color: #fff;border: 0px;margin: 2px 0px;}
input[type="submit"]:hover, .button:hover {background: #E74946;color:#fff;}
.mod-quote .author { background: #dbeffc url(http://phevl.uiwap.com/css/bg-quote.png) repeat-x top left; margin: 0; padding: 2px 4px 2px 2px; border-bottom: 1px solid #a5cae4; border-top-left-radius: 4px; /* -webkit-border-top-left-radius: 4px; */ -moz-border-radius-topleft: 4px; /* border-top-right-radius: 4px; */ -webkit-border-top-right-radius: 4px; -moz-border-radius-topright: 4px; font-weight: bold;}
.mod-quote .content { background-color: #f5fafd; margin: 0; padding: 4px; font-style: italic; /* border-bottom-left-radius: 4px; */ -webkit-border-bottom-left-radius: 4px; /* -moz-border-radius-bottomleft: 4px; */ /* border-bottom-right-radius: 4px; */ -webkit-border-bottom-right-radius: 4px; -moz-border-radius-bottomright: 4px;}
a.pagenav {color:#FFF;}
.chiase{background:#FFF;text-align:right;}
.chiase img{border-radius: 12px;-moz-transition:all 1.5s ease;-o-transition:all 1.5s ease;-webkit-transition:all 1.5s ease-out;}
.chiase img:hover{-moz-transform:rotate(-360deg);-o-transform:rotate(-360deg);-webkit-transform:rotate(-360deg);}
.inline {display: inline;}
.b, .bold {font-weight: bold;}
#red, .red {color:red;}
#blue, .blue {color: blue;}
.xemthem {no-repeat 5px center;
padding: 5px 0px 5px 20px;
border-bottom: 1px solid #F3F3F3;
white-space: nowrap;
text-overflow: ellipsis;
overflow: hidden;
font-weight: bold;}
.search{background-color:#fff;border-bottom:1px solid #ECECEC;padding: 3px 5px 3px 0;text-align:right;border: 1px solid #e5e5e5;}
.bai-viet-box {background:#fff;color:#5b5b5b;line-height:110%;padding:5px;text-align: justify;border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;}
.bai-viet-box p {margin-top: 2px;margin-bottom: 6px;}
.bai-viet-box h2 {font-size:14px;margin: 3px 0 3px 0;padding:0px;}
.bai-viet-box h3 {font-size:13px;margin: 2px 0 2px 0;padding:0px;}
.bai-viet-box img {width: auto !important;height: auto !important;max-width: 100%; border-radius: 2px;}
.list1:nth-child(even) .tien{color:#fff;background-color: #009999;border-color: #009999}
.list1:nth-child(2n+1) .tien{color:#fff;background-color:#339933;border-color:#339933}
.list1:nth-child(3n+1) .tien {color:#fff;background-color: #996666;border-color:#996666}
.list1:nth-child(4n+1) .tien {color:#fff;background-color:#CC0066;border-color:#CC0066}
.list1:nth-child(5n+1) .tien {color:#fff; background-color: #FFCC00;border-color: #FFCC00}
.list1:nth-child(6n+1) .tien {color:#fff;background-color:#FF3333;border-color:#FF3333}
.list1 .tien {background:url() top repeat-x;font-style:italic;font-weight:small;padding:0 6px;margin: 2px;border:1px solid transparent;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;-khtml-border-radius:4px;display:inline-block}.rmenu {
background-color: #e9ccd2;
border: 1px solid white;
margin: 0;
padding: 4px;
}